# Command: cout

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    cout - Standard output stream

Synopsis:

    cout -> ostream

Description:

    cout corresponds to the C++ object with the
      same name.

SeeAlso:

- cin
- cerr

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative